Veritas Cluster Server Superuser Compromise Vulnerability

Bugtraq ID: 11421
Class: Unknown
CVE:
Remote: Unknown
Local: Unknown
Published: Oct 15 2004 12:00AM
Updated: Oct 15 2004 12:00AM
Credit: The individual responsible for the discovery of this issue is currently unknown; the vendor disclosed this issue.
Vulnerable: Veritas Software Cluster Server 4.0 Solaris BETA
Veritas Software Cluster Server 4.0 Solaris
Veritas Software Cluster Server 4.0 Linux Beta
Veritas Software Cluster Server 4.0 Linux
Veritas Software Cluster Server 4.0 AIX Beta
Veritas Software Cluster Server 4.0 AIX
Veritas Software Cluster Server 3.5.1 AIX
Veritas Software Cluster Server 3.5 Solaris MP3
Veritas Software Cluster Server 3.5 Solaris MP2
Veritas Software Cluster Server 3.5 Solaris MP1
Veritas Software Cluster Server 3.5 Solaris BETA
Veritas Software Cluster Server 3.5 Solaris
Veritas Software Cluster Server 3.5 p1
Veritas Software Cluster Server 3.5 MP2
Veritas Software Cluster Server 3.5 MP1J
Veritas Software Cluster Server 3.5 MP1
Veritas Software Cluster Server 3.5 HP-UX Update 2
Veritas Software Cluster Server 3.5 HP-UX Update 1
Veritas Software Cluster Server 3.5 HP-UX
Veritas Software Cluster Server 3.5 AIX
Veritas Software Cluster Server 3.5
Veritas Software Cluster Server 2.2 MP2
Veritas Software Cluster Server 2.2 MP1
Veritas Software Cluster Server 2.2 Linux MP1P1
Veritas Software Cluster Server 2.2 Linux
Veritas Software Cluster Server 2.2
Veritas Software Cluster Server 2.1 Linux P1
Veritas Software Cluster Server 2.1 Linux
Veritas Software Cluster Server 2.1
Veritas Software Cluster Server 2.0 Solaris GA
Veritas Software Cluster Server 2.0 Solaris BETA
Veritas Software Cluster Server 2.0 Solaris
Veritas Software Cluster Server 2.0 P4
Veritas Software Cluster Server 2.0 P3
Veritas Software Cluster Server 2.0 P2
Veritas Software Cluster Server 2.0 P1
Veritas Software Cluster Server 2.0 Linux
Veritas Software Cluster Server 2.0 AIX
Veritas Software Cluster Server 2.0
Veritas Software Cluster Server 1.3.1 P3
Veritas Software Cluster Server 1.3.1 HP-UX
Veritas Software Cluster Server 1.3 Solaris PRE-GA
Veritas Software Cluster Server 1.3 Solaris
- Sun Solaris 2.5.1
- Sun Solaris 2.5.1
- Sun Solaris 8_sparc
- Sun Solaris 7.0
- Sun Solaris 7.0
- Sun Solaris 2.6
- Sun Solaris 2.6
Veritas Software Cluster Server 1.3 p4
Veritas Software Cluster Server 1.3 P3
Veritas Software Cluster Server 1.3 P2
Veritas Software Cluster Server 1.3 P1
Veritas Software Cluster Server 1.3 NT
- Microsoft Windows 2000 Professional
- Microsoft Windows 2000 Server
- Microsoft Windows 2000 Server
- Microsoft Windows NT Server 4.0
- Microsoft Windows NT Server 4.0
Veritas Software Cluster Server 1.3 HP-UX
- HP HP-UX 11.0
Veritas Software Cluster Server 1.3
Veritas Software Cluster Server 1.2 NT
Veritas Software Cluster Server 1.1.2 Solaris
Veritas Software Cluster Server 1.1.1 Solaris
Veritas Software Cluster Server 1.1 Solaris
Veritas Software Cluster Server 1.0.2 Solaris
Veritas Software Cluster Server 1.0.1 Solaris
Not Vulnerable: Veritas Software Cluster Server 4.0 Solaris MP1


 

Privacy Statement
Copyright 2010, SecurityFocus